Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4769 - guile-devel does not depend on the guile package.
Summary: guile-devel does not depend on the guile package.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: guile
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-29 13:05 UTC by Han-Wen Nienhuys
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 17:59:52 UTC


Attachments (Terms of Use)

Description Han-Wen Nienhuys 1999-08-29 13:05:25 UTC
guile-devel does not depend on the guile package.

guile-config depends on behavior of the interpreter; when I
upgraded guile-1.3 to 1.3.2, I got this:

  linuctic:~$ guile-config  link
  /usr/bin/guile-config:133:3: In expression (define
match-lib (lambda # #)):
  /usr/bin/guile-config:133:3: Bad define placement

RPM did not warn me about violated dependencies.

Comment 1 Jeff Johnson 1999-08-31 17:59:59 UTC
Fixed in guile-1.3.2-7.


Note You need to log in before you can comment on or make changes to this bug.